
#stacks_in_67 {
	padding: 1px 1px 1px 1px;
}

#stacks_in_68 {
	padding: 10px 50px 0px 70px;
}

#stacks_in_70 {
	line-height: 2em;
}

#stacks_in_79 {
	padding: 0px 10px 10px 70px;
}

#stacks_in_80 {
	line-height: 2em;
}

#stacks_in_51 {
	margin: 0px 0px 53px 0px;
}

#stacks_in_71 {
	-moz-border-radius: 1px 1px 1px 1px;
	-webkit-border-radius: 1px 1px 1px 1px;
	border-radius: 1px 1px 1px 1px;
}

#stacks_in_72 {
	padding: 10px 50px 0px 70px;
}

#stacks_in_74 {
	line-height: 2em;
}

#stacks_in_83 {
	padding: 0px 10px 10px 70px;
}

#stacks_in_84 {
	line-height: 2em;
}
